.mobile_hide {
display:none;
}
img {
  vertical-align: top;
}
a {
  color: #000000;
  text-decoration: none;
}
body > nav.navbar.navbar-default.navbar-top > div > div.navbar-header.navbar-right {
	direction:rtl;
}
body > nav.navbar.navbar-default.navbar-top > div > div.navbar-header.navbar-right > h1 {
	margin-top: 0px;
	margin-bottom:0px;
}
nav,
.container {
	direction:rtl;
}

.collapse .in {
	direction:rtl;
	text-align:right;
}

.navbar-default .navbar-nav > li > a {
	color: #ffffff;
	border-right: 1px solid #C006BE;
}


.navbar-toggle {  
  margin-left: 15px;
  margin-right: 0px;
  float: left;
}
.navbar-brand {
  float: right;
}
.pagination>li {
  display: inline;
  float: right;
}

.navbar-nav {
  padding: 0;
}

.dropdown-menu {
	right:0px;
}
	
.navbar-default {
  background-color: #6a0661;
  border-color: #4b0444;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#9a098d), to(#6a0661));
  background-image: -webkit-linear-gradient(top, #9a098d, 0%, #6a0661, 100%);
  background-image: -moz-linear-gradient(top, #9a098d 0%, #6a0661 100%);
  background-image: linear-gradient(to bottom, #9a098d 0%, #6a0661 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9a098d', endColorstr='#ff6a0661', GradientType=0);
}
.navbar-default .navbar-brand {
  color: #ffffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #e6e6e6;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #ffffff;
}

.navbar-default .navbar-nav > li > a {
	color: #ffffff;
	border-right: 1px solid #C006BE;
}
	
.pagination>li>a, 
.pagination>li>span {
  background-color: #8C0F78;
  color: #fff;
  border: 1px solid #C006BE;
}

.pagination>li>a:focus, 
.pagination>li>a:hover, 
.pagination>li>span:focus,
.pagination>li>span:hover  {
  color: #e6e6e6;
  background-color: #A0208B;
  border: 1px solid #C006BE;
}

.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #4b0444;
  border-color: #4b0444;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
  border-color: #4b0444;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #f7e21f;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #f7e21f;
  background-color: #4b0444;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#4b0444), to(#7b0770));
  background-image: -webkit-linear-gradient(top, #4b0444, 0%, #7b0770, 100%);
  background-image: -moz-linear-gradient(top, #4b0444 0%, #7b0770 100%);
  background-image: linear-gradient(to bottom, #4b0444 0%, #7b0770 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4b0444', endColorstr='#ff7b0770', GradientType=0);
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #ffffff 
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #AD29A1
}
.navbar-default .navbar-toggle .icon-bar {
  background-color:  #E7DDE6 
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #480442;
}

.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #6a0661 !important;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #ffffff !important;
  text-align: right;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #f7e21f !important;
  background-color: #ab2a9f !important ;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #6a0661 !important;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #f7e21f;
  border-bottom-color: #f7e21f;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #4b0444;
  color: #f7e21f;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
  border-top-color: #f7e21f;
  border-bottom-color: #f7e21f;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (min-width: 768px) {
	.navbar-nav>li {
	  float: right;
	}
}
@media (max-width: 767) {


	.navbar-nav {
		display:table;
		width:100%;
		margin: 0;
	}
	.navbar-nav > li {
		display:table-cell;
		text-align:center;
		float: none !important;
	}


	  .navbar-default .navbar-nav > li > .dropdown-menu {
	  background-color: #6a0661 !important;
	}
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
	  color: #ffffff; !important
	}
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
	  color: #f7e21f !important;
	  background-color: #ab2a9f !important;
	}


	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #f7e21f !important;
		background-color: #4b0444 !important;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
		color: #cccccc;
		background-color: transparent;
	}
	
	
}
.navbar-default .navbar-link {
  color: #ffffff;
}
.navbar-default .navbar-link:hover {
  color: #f7e21f;
}



